{
  "paths": [
    {
      "_path": "R/library/spdep/CHANGES",
      "path_type": "hardlink",
      "sha256": "90a618439de4f903471e51028676cd1fd907cba86bdb8568c0914c344859c7ad",
      "size_in_bytes": 3420
    },
    {
      "_path": "R/library/spdep/CITATION",
      "path_type": "hardlink",
      "sha256": "34116b57ce5aa000ca00af874c310dcd3f8835a0a8d3fac33342ab6c29ddd0e5",
      "size_in_bytes": 1518
    },
    {
      "_path": "R/library/spdep/ChangeLog",
      "path_type": "hardlink",
      "sha256": "fa3bdd7f7a54ebdb32ae57f72e14703e594dc850aeb5fc5da3c96c42e0c118ed",
      "size_in_bytes": 99642
    },
    {
      "_path": "R/library/spdep/DESCRIPTION",
      "path_type": "hardlink",
      "sha256": "7788a9b8eca8c2b7da7237934ddee73e66285b1f373c940607ce6fd328ede75b",
      "size_in_bytes": 4031
    },
    {
      "_path": "R/library/spdep/INDEX",
      "path_type": "hardlink",
      "sha256": "981d4399993e7f6c68c86c37d7b72a44eed3fb86d1588df8e9149403871d235c",
      "size_in_bytes": 8833
    },
    {
      "_path": "R/library/spdep/MD5",
      "path_type": "hardlink",
      "sha256": "eed0303cb74aa62bb45c90d47c5006b9a205f341c20e2ad1b75a37c0d555e1db",
      "size_in_bytes": 12263
    },
    {
      "_path": "R/library/spdep/Meta/Rd.rds",
      "path_type": "hardlink",
      "sha256": "61f7fa4f8a513366aee59342c1d593350725c478b463102d35786d7de8aa220b",
      "size_in_bytes": 5758
    },
    {
      "_path": "R/library/spdep/Meta/data.rds",
      "path_type": "hardlink",
      "sha256": "4fce1bc257f75d12fbc06cf8f8a84ecc15503df6142150481e67bdea94f6a0f4",
      "size_in_bytes": 822
    },
    {
      "_path": "R/library/spdep/Meta/hsearch.rds",
      "path_type": "hardlink",
      "sha256": "39f3179f07baf71e9172bcb46f176aea4280e416c457309b7227fd46db462b18",
      "size_in_bytes": 5589
    },
    {
      "_path": "R/library/spdep/Meta/links.rds",
      "path_type": "hardlink",
      "sha256": "205dbb5336c62430f34f59f2004587d96fa268c9a81cad8f15472ee8cf0473f4",
      "size_in_bytes": 3099
    },
    {
      "_path": "R/library/spdep/Meta/nsInfo.rds",
      "path_type": "hardlink",
      "sha256": "f1d358864a3b39e17ae8f2b27da90d38d15e5a8f5593a7536b59e28a5cbb99ba",
      "size_in_bytes": 2819
    },
    {
      "_path": "R/library/spdep/Meta/package.rds",
      "path_type": "hardlink",
      "sha256": "e57d768fd4637c2427fbd1e36f20853ebeaed3dc461e8a58eb4559300c7bb478",
      "size_in_bytes": 2374
    },
    {
      "_path": "R/library/spdep/Meta/vignette.rds",
      "path_type": "hardlink",
      "sha256": "8d62862baf07bff96a6e0cc6480d1f8a27758233631e39cad0dc277bdb4dfef2",
      "size_in_bytes": 389
    },
    {
      "_path": "R/library/spdep/NAMESPACE",
      "path_type": "hardlink",
      "sha256": "0720536222e10080fbe8dec678dbdea648f7642b5b7e30d4d158d11ebc8526a6",
      "size_in_bytes": 7872
    },
    {
      "_path": "R/library/spdep/R/spdep",
      "path_type": "hardlink",
      "sha256": "2fb8b16be23c820daf2e51b7ddfef61ca4978e561b1d228d546d1b356041f79e",
      "size_in_bytes": 1056
    },
    {
      "_path": "R/library/spdep/R/spdep.rdb",
      "path_type": "hardlink",
      "sha256": "1b70f77ffce0693a513f2944a9286ea062a137cb983694a06314170e16b071a8",
      "size_in_bytes": 332146
    },
    {
      "_path": "R/library/spdep/R/spdep.rdx",
      "path_type": "hardlink",
      "sha256": "00538a3f0d5fe7c29653a658e9bb5ca9911cf5c2c7ac0acaac60f69225c555f2",
      "size_in_bytes": 5198
    },
    {
      "_path": "R/library/spdep/README",
      "path_type": "hardlink",
      "sha256": "f1381cd689d92270d40207d8e2845e6046cba7733f53b149b1bc1ff37371c637",
      "size_in_bytes": 4633
    },
    {
      "_path": "R/library/spdep/data/NY_data.rda",
      "path_type": "hardlink",
      "sha256": "037c74a017d11fac1fae2cfd58082d7a2e4a4b962fa918fcca66159629c83620",
      "size_in_bytes": 23436
    },
    {
      "_path": "R/library/spdep/data/afcon.rda",
      "path_type": "hardlink",
      "sha256": "8bba54b55847a54cfb099a829a1963623a821e76f45f4a02a596ca31b305f287",
      "size_in_bytes": 2196
    },
    {
      "_path": "R/library/spdep/data/auckland.rda",
      "path_type": "hardlink",
      "sha256": "bf0581d3e7ae5851cafbc9e0d952d47b8046595011cbb6c26796012379db159a",
      "size_in_bytes": 11655
    },
    {
      "_path": "R/library/spdep/data/baltimore.rda",
      "path_type": "hardlink",
      "sha256": "cb4941dab7256b1bb82f56b013d50eaaafb7fa913449c44bbcf418766a4d03e4",
      "size_in_bytes": 4448
    },
    {
      "_path": "R/library/spdep/data/boston.rda",
      "path_type": "hardlink",
      "sha256": "03e69e6d331f93e4e43d6a306702eb947358de50c1044dc54fc2a4daaf57fbc9",
      "size_in_bytes": 21376
    },
    {
      "_path": "R/library/spdep/data/columbus.rda",
      "path_type": "hardlink",
      "sha256": "fa0d27efede5828239e85387ec16729a9662e22c41e677e07b15bf2361d36474",
      "size_in_bytes": 13636
    },
    {
      "_path": "R/library/spdep/data/datalist",
      "path_type": "hardlink",
      "sha256": "9bb3f1422cf373d252df507b1b912fceade27d5974903397121e3c65c50ec758",
      "size_in_bytes": 471
    },
    {
      "_path": "R/library/spdep/data/eire.rda",
      "path_type": "hardlink",
      "sha256": "89ff6f999f205489ccdff6f9c5cdce9ecee588ebe76ab718c8524449610e52f2",
      "size_in_bytes": 7332
    },
    {
      "_path": "R/library/spdep/data/elect80.rda",
      "path_type": "hardlink",
      "sha256": "0218801e06e87140add11ddbc5df10dd99f47a8b263de25f1cc486aaa661a93c",
      "size_in_bytes": 253755
    },
    {
      "_path": "R/library/spdep/data/getisord.rda",
      "path_type": "hardlink",
      "sha256": "60126c9557566e1d8ef78b10b19c3d904d9330f0ceff247c049479062314e866",
      "size_in_bytes": 984
    },
    {
      "_path": "R/library/spdep/data/hopkins.rda",
      "path_type": "hardlink",
      "sha256": "164739e2d691d4def76e818d8635553d60d071f0f6d1decd8636d010438938c5",
      "size_in_bytes": 732
    },
    {
      "_path": "R/library/spdep/data/house.RData",
      "path_type": "hardlink",
      "sha256": "5e1fee111e2f8b028edf9645fc105f60bfab5902dc9130c8cd0acbed9a03d481",
      "size_in_bytes": 791460
    },
    {
      "_path": "R/library/spdep/data/huddersfield.rda",
      "path_type": "hardlink",
      "sha256": "818bdba9ca472417472241960992a92bd2c1d8323cc8879aaf902a1b7b96d6fb",
      "size_in_bytes": 454
    },
    {
      "_path": "R/library/spdep/data/nc.sids.rda",
      "path_type": "hardlink",
      "sha256": "ddac655745fe5dd8e8c5285d0b9c6ff868e081a549d95c50b276e71f2475507f",
      "size_in_bytes": 21024
    },
    {
      "_path": "R/library/spdep/data/oldcol.rda",
      "path_type": "hardlink",
      "sha256": "ae4972d50c1f2bd345c7836436273d3e6de35d3748a6d2e33cca894253af1a0b",
      "size_in_bytes": 4651
    },
    {
      "_path": "R/library/spdep/data/used.cars.rda",
      "path_type": "hardlink",
      "sha256": "5aa08def15eb79af0b8a8fd20af6d5ba78dd96136cd87075a7679e595d237617",
      "size_in_bytes": 1021
    },
    {
      "_path": "R/library/spdep/data/wheat.rda",
      "path_type": "hardlink",
      "sha256": "6fd67156c97865793100c6f1ae7515a59fac25be1c549ba19079b5e58750b757",
      "size_in_bytes": 1452
    },
    {
      "_path": "R/library/spdep/doc/CO69.R",
      "path_type": "hardlink",
      "sha256": "efd523435ded08eafae930eb157a02c8796a71126f56c1cc4b687e781d76fcd2",
      "size_in_bytes": 21934
    },
    {
      "_path": "R/library/spdep/doc/CO69.Rnw",
      "path_type": "hardlink",
      "sha256": "c59633ee79814a20e71dccee377f3f51d2772c97f52d17fcd24fe337ffe99940",
      "size_in_bytes": 38347
    },
    {
      "_path": "R/library/spdep/doc/CO69.pdf",
      "path_type": "hardlink",
      "sha256": "1be0aa1f166160019476c77c18e732f97359a466c0e7861c023ab80f4390865e",
      "size_in_bytes": 219353
    },
    {
      "_path": "R/library/spdep/doc/SpatialFiltering.R",
      "path_type": "hardlink",
      "sha256": "facc990279e2199f54bab931b34beeeccbf3f523cff6e1419d47f3e264c49464",
      "size_in_bytes": 5037
    },
    {
      "_path": "R/library/spdep/doc/SpatialFiltering.Rnw",
      "path_type": "hardlink",
      "sha256": "cb7470aee587730af43e86a47c186ac283846982c2220119fca91edbcac36678",
      "size_in_bytes": 8203
    },
    {
      "_path": "R/library/spdep/doc/SpatialFiltering.pdf",
      "path_type": "hardlink",
      "sha256": "a0c2c496abbaab14045d6b69ad14d7fcb99ee300e0462170418896c98d6dae96",
      "size_in_bytes": 344743
    },
    {
      "_path": "R/library/spdep/doc/backstore/boot_res.RData",
      "path_type": "hardlink",
      "sha256": "09673c962bfcfa447cd46bdbe6ba0c7ff3214f9f9fdfbadd5b80e07474f36b3d",
      "size_in_bytes": 1182
    },
    {
      "_path": "R/library/spdep/doc/backstore/nyME_res.RData",
      "path_type": "hardlink",
      "sha256": "3aaaf51660503f7410947b3b1dfb9201771dedadf8e93b6479532ce50636ef5e",
      "size_in_bytes": 16185
    },
    {
      "_path": "R/library/spdep/doc/index.html",
      "path_type": "hardlink",
      "sha256": "2d745aee25522b086dee82c8124533f9aa46cf6fd1bc3ee9e81953f863512466",
      "size_in_bytes": 3523
    },
    {
      "_path": "R/library/spdep/doc/nb.R",
      "path_type": "hardlink",
      "sha256": "07afbfbb8ed1adb6900314c4a79a6baf87fd83d5c04854da551c663095d5bb1d",
      "size_in_bytes": 13227
    },
    {
      "_path": "R/library/spdep/doc/nb.Rnw",
      "path_type": "hardlink",
      "sha256": "52198cb7d75e79779a95194f716a62d1fce40df34f95b0b7973cafd31f1dfc68",
      "size_in_bytes": 25378
    },
    {
      "_path": "R/library/spdep/doc/nb.pdf",
      "path_type": "hardlink",
      "sha256": "86ec7319e416e8d80583fdc0a54ad7d7d592c5660577cd9f6a4b12c6a17ce921",
      "size_in_bytes": 334348
    },
    {
      "_path": "R/library/spdep/doc/nb_igraph.R",
      "path_type": "hardlink",
      "sha256": "8ba48f4f06f2d82dc088758b4c0b3675e865162ffd59f8d2bf0dd4fdf99c5283",
      "size_in_bytes": 6184
    },
    {
      "_path": "R/library/spdep/doc/nb_igraph.Rmd",
      "path_type": "hardlink",
      "sha256": "d17cb00a0d9a1f44bcc6ca2d67338ff5b3df7712fd9529be6ae61a0fb562d833",
      "size_in_bytes": 18489
    },
    {
      "_path": "R/library/spdep/doc/nb_igraph.html",
      "path_type": "hardlink",
      "sha256": "93673ec0ec1f66d3662cd665e08bb7f02ff2ec37bdee8bbe43b95ac70cd60c78",
      "size_in_bytes": 72491
    },
    {
      "_path": "R/library/spdep/doc/sids.R",
      "path_type": "hardlink",
      "sha256": "e473f96c49f8d83a94ecac61545fe0ddad92c63675c50c6822df7f69ab3d4e10",
      "size_in_bytes": 18016
    },
    {
      "_path": "R/library/spdep/doc/sids.Rnw",
      "path_type": "hardlink",
      "sha256": "6e18b552519f7f51515ecf7f9bc498e889e64227e7d4a6ad148350fe9c432dcf",
      "size_in_bytes": 29264
    },
    {
      "_path": "R/library/spdep/doc/sids.pdf",
      "path_type": "hardlink",
      "sha256": "7539b45898425c2050ccf5719e7d8bc76ba8231d075eeae43978869b2125a239",
      "size_in_bytes": 316670
    },
    {
      "_path": "R/library/spdep/etc/misc/geary_eire.txt",
      "path_type": "hardlink",
      "sha256": "2aafe9f87f9977d3145f34b593d2b5c0fc616648c2273f6177714196f8d93e31",
      "size_in_bytes": 1940
    },
    {
      "_path": "R/library/spdep/etc/misc/nc_xtra.dbf",
      "path_type": "hardlink",
      "sha256": "95e72f7458aa20be170e1b7bf7b619f2ebde7b4830274ac65346247d60113d1c",
      "size_in_bytes": 11025
    },
    {
      "_path": "R/library/spdep/etc/misc/nyadjwts.dbf",
      "path_type": "hardlink",
      "sha256": "e7e425b4a6add6742631bcf257cd43ade2d0dc3d17e0f4891c8c9b94236d82c1",
      "size_in_bytes": 91391
    },
    {
      "_path": "R/library/spdep/etc/misc/nydata.dbf",
      "path_type": "hardlink",
      "sha256": "26ada8b527d79ab2f0f5206278dc95ce779283838615774536c475dfbf251d40",
      "size_in_bytes": 43130
    },
    {
      "_path": "R/library/spdep/etc/misc/raw_grass_borders.RData",
      "path_type": "hardlink",
      "sha256": "381f51faecf13c7bcf3eda2f8b106a17f215cfcdb662ca100534e37aea6ae3f4",
      "size_in_bytes": 1653
    },
    {
      "_path": "R/library/spdep/etc/misc/unstand_sn.txt",
      "path_type": "hardlink",
      "sha256": "36a48c392b44b89f1d2334d98c657851411a2fd49ed4dfe1ac518ae606066e7e",
      "size_in_bytes": 1225
    },
    {
      "_path": "R/library/spdep/etc/shapes/NY8_utm18.dbf",
      "path_type": "hardlink",
      "sha256": "9fb5997faf0cf24310ce6e7c11eee12419a23f41d686c24695431898b2202da6",
      "size_in_bytes": 146978
    },
    {
      "_path": "R/library/spdep/etc/shapes/NY8_utm18.prj",
      "path_type": "hardlink",
      "sha256": "682c3ce171ee0aff9df323a76c4e092990b930d94e8b37b75c80ae76311cdaa0",
      "size_in_bytes": 386
    },
    {
      "_path": "R/library/spdep/etc/shapes/NY8_utm18.shp",
      "path_type": "hardlink",
      "sha256": "5ff4c926b6616925670cac2b3ba76f3cc6ead0341e412279f8ba1a026fc5c925",
      "size_in_bytes": 442336
    },
    {
      "_path": "R/library/spdep/etc/shapes/NY8_utm18.shx",
      "path_type": "hardlink",
      "sha256": "31b0603f23daf5aedbbaf714d4b65044dce6d052ae6e7e574f230fb78d368983",
      "size_in_bytes": 2348
    },
    {
      "_path": "R/library/spdep/etc/shapes/auckland.dbf",
      "path_type": "hardlink",
      "sha256": "124229b5a4796cda1a8a1fbc9b767334abbca8eca0a7931e549ca01a74dcdd96",
      "size_in_bytes": 13020
    },
    {
      "_path": "R/library/spdep/etc/shapes/auckland.shp",
      "path_type": "hardlink",
      "sha256": "0e8f1808410a34a151be54e43e6e4ebfae3654b018e7a2048eb44be9adf27b14",
      "size_in_bytes": 73804
    },
    {
      "_path": "R/library/spdep/etc/shapes/auckland.shx",
      "path_type": "hardlink",
      "sha256": "d9647381157618582c273d994a7bf37c3140a2913d185f1795c384bf03335e9d",
      "size_in_bytes": 1436
    },
    {
      "_path": "R/library/spdep/etc/shapes/bhicv.dbf",
      "path_type": "hardlink",
      "sha256": "300cb15bd5fcb7a9e5cdbeb38a70b2694b802fa90ce8169d2f7539789ba072ad",
      "size_in_bytes": 13421
    },
    {
      "_path": "R/library/spdep/etc/shapes/bhicv.shp",
      "path_type": "hardlink",
      "sha256": "d5b9c99927c8a93c64fc17f4b439cfdce527ab70b36830d31a74b5b546f67de5",
      "size_in_bytes": 27604
    },
    {
      "_path": "R/library/spdep/etc/shapes/bhicv.shx",
      "path_type": "hardlink",
      "sha256": "b9f7a9876dfd833f87631c97835d7e0980289839b86b526bd639b1f8bc312741",
      "size_in_bytes": 884
    },
    {
      "_path": "R/library/spdep/etc/shapes/boston_tracts.dbf",
      "path_type": "hardlink",
      "sha256": "c1e00fce5f15e3dc615e032ee7249e097309fe739b45ad3b1ae3697d20d4d46b",
      "size_in_bytes": 312907
    },
    {
      "_path": "R/library/spdep/etc/shapes/boston_tracts.prj",
      "path_type": "hardlink",
      "sha256": "36db8dd8b3bf95fb6fd8d6a899eb2f74d8938c4c536fbc1a48ca06171bc9f1b9",
      "size_in_bytes": 168
    },
    {
      "_path": "R/library/spdep/etc/shapes/boston_tracts.shp",
      "path_type": "hardlink",
      "sha256": "1ba1d6a8a69e43e18840a45391c5a4c52adc7d30686da4c28c368caff3cb7b26",
      "size_in_bytes": 156424
    },
    {
      "_path": "R/library/spdep/etc/shapes/boston_tracts.shx",
      "path_type": "hardlink",
      "sha256": "08d9dff64c4d1f6ae81d309c7eab819f10c8284fb785a59d88e694468f802458",
      "size_in_bytes": 4148
    },
    {
      "_path": "R/library/spdep/etc/shapes/columbus.dbf",
      "path_type": "hardlink",
      "sha256": "b82171027d294bec701f5a7732eeaf8e0eb6a075b6900daac91c7533bf80bda2",
      "size_in_bytes": 10082
    },
    {
      "_path": "R/library/spdep/etc/shapes/columbus.shp",
      "path_type": "hardlink",
      "sha256": "f79a9a4ea814ef3abbc3780c6f91816a6ee56edf60b2c5592158e66b317a4da1",
      "size_in_bytes": 21980
    },
    {
      "_path": "R/library/spdep/etc/shapes/columbus.shx",
      "path_type": "hardlink",
      "sha256": "ce8fdc2a975081d686533e855d17032f2ddccabd5fd72021cb0d1f3ef8bde0c7",
      "size_in_bytes": 492
    },
    {
      "_path": "R/library/spdep/etc/shapes/eire.dbf",
      "path_type": "hardlink",
      "sha256": "f83edfdaac05ba0bdf6756d0e84c5ef9784fc74ff1f5542d685061f277d6ca17",
      "size_in_bytes": 5059
    },
    {
      "_path": "R/library/spdep/etc/shapes/eire.shp",
      "path_type": "hardlink",
      "sha256": "13103f354f117feb84fb8b6c692fb4f2acb1e80ad4b996aaa3eeab10a7fd24bf",
      "size_in_bytes": 14040
    },
    {
      "_path": "R/library/spdep/etc/shapes/eire.shx",
      "path_type": "hardlink",
      "sha256": "b8a812152ad07a816769d4f63d254b7bd54148319b398243034fe6182aa0ae28",
      "size_in_bytes": 308
    },
    {
      "_path": "R/library/spdep/etc/shapes/sids.dbf",
      "path_type": "hardlink",
      "sha256": "51b2168d0e8b606f9110b9718c70801b9ee9885e6f2c1b77b99fbfc7d2f43dfb",
      "size_in_bytes": 34573
    },
    {
      "_path": "R/library/spdep/etc/shapes/sids.shp",
      "path_type": "hardlink",
      "sha256": "ccee3dbf7c5966c5749b458a083449728a91e27e4eae9185b65fa16e1ff13790",
      "size_in_bytes": 46196
    },
    {
      "_path": "R/library/spdep/etc/shapes/sids.shx",
      "path_type": "hardlink",
      "sha256": "f3b60374805ce4999389218a29f8421b8ae2d4b0fd727918e1dfe5b3a0f70d4c",
      "size_in_bytes": 900
    },
    {
      "_path": "R/library/spdep/etc/shapes/wheat.dbf",
      "path_type": "hardlink",
      "sha256": "d8956cf575e9b1dac98e0ec90423c9aece803e382aed78e8c876d701a361a333",
      "size_in_bytes": 49289
    },
    {
      "_path": "R/library/spdep/etc/shapes/wheat.shp",
      "path_type": "hardlink",
      "sha256": "5a925d58ee904086b3924a14bbb856fd8b7392b661966f9e4a0af6a74984dc85",
      "size_in_bytes": 68100
    },
    {
      "_path": "R/library/spdep/etc/shapes/wheat.shx",
      "path_type": "hardlink",
      "sha256": "742fe2df58d7f9b8ae8f89225af291f1dc9546fdcf382dfa5dc61b3cb9c79d63",
      "size_in_bytes": 4100
    },
    {
      "_path": "R/library/spdep/etc/weights/NY_nb.gal",
      "path_type": "hardlink",
      "sha256": "d26dca9164661fa4366a6ca5b43b353f003929487b39f734fc76977ad92eeee4",
      "size_in_bytes": 7160
    },
    {
      "_path": "R/library/spdep/etc/weights/baltk4.GWT",
      "path_type": "hardlink",
      "sha256": "fd4f393a063f21e99dd3a8be7d1d6c040f995f17252942c4fad969063fc03361",
      "size_in_bytes": 12973
    },
    {
      "_path": "R/library/spdep/etc/weights/columbus.gal",
      "path_type": "hardlink",
      "sha256": "4eb67d5afe00473ca33e2cbff61182a84bf7e146c5cfe1aa1ee4bbd5914cb21e",
      "size_in_bytes": 890
    },
    {
      "_path": "R/library/spdep/etc/weights/ncCC89.gal",
      "path_type": "hardlink",
      "sha256": "ed1c2e4bbc208d868ddbdf901f8efc252e62f2b2d42ca753ff77ca7b1997dc41",
      "size_in_bytes": 3180
    },
    {
      "_path": "R/library/spdep/etc/weights/ncCR85.gal",
      "path_type": "hardlink",
      "sha256": "d042127f8c5bd1a1e2b3e5f29c898cbec0d37ee1f3b7b93e48f4d6724d413ddb",
      "size_in_bytes": 3766
    },
    {
      "_path": "R/library/spdep/etc/weights/us48.txt",
      "path_type": "hardlink",
      "sha256": "69ca067ff9ade45e1c417e3aa56206418a51f4c19e5d7dcc5577b27f7c4a9c4f",
      "size_in_bytes": 802
    },
    {
      "_path": "R/library/spdep/etc/weights/us48_q.GAL",
      "path_type": "hardlink",
      "sha256": "59ce90380a9515edf8494735a3b43e7cfa184b62c383a02020fe42e89e0c0256",
      "size_in_bytes": 1372
    },
    {
      "_path": "R/library/spdep/etc/weights/us48_rk.GAL",
      "path_type": "hardlink",
      "sha256": "b9cc33428b173d910eea69b7fabe2e63863db3d383a1fb455f6ce0afd9fc69d6",
      "size_in_bytes": 1358
    },
    {
      "_path": "R/library/spdep/etc/weights/wmat.dat",
      "path_type": "hardlink",
      "sha256": "ac658cfde2ed7d66c4da518c5bbf4a2262bd9600b6d11bbe4a22f2bc234b5965",
      "size_in_bytes": 7422
    },
    {
      "_path": "R/library/spdep/help/AnIndex",
      "path_type": "hardlink",
      "sha256": "9b16b0d11112d946225c29f86a92f466a71a39096e43b7ff8a2b0e8972d380d6",
      "size_in_bytes": 7874
    },
    {
      "_path": "R/library/spdep/help/aliases.rds",
      "path_type": "hardlink",
      "sha256": "eb4ea158c18bc22752b0462388a2ceeefb2a1a41998ce220f3b5d610ea2d3c4d",
      "size_in_bytes": 2732
    },
    {
      "_path": "R/library/spdep/help/paths.rds",
      "path_type": "hardlink",
      "sha256": "6282e1f117613a83eb3b44f49bc5bd36d49d8dd715c012b8a427393cb8a9e39f",
      "size_in_bytes": 1088
    },
    {
      "_path": "R/library/spdep/help/spdep.rdb",
      "path_type": "hardlink",
      "sha256": "adcd762541be19111b4265b24eab2de068fc8de3b45c46b1fb2420a938355849",
      "size_in_bytes": 498783
    },
    {
      "_path": "R/library/spdep/help/spdep.rdx",
      "path_type": "hardlink",
      "sha256": "c185e5d837161c3fb08d7b81fadbe9e8742ee7a9d74243e3d211016482130c17",
      "size_in_bytes": 2773
    },
    {
      "_path": "R/library/spdep/html/00Index.html",
      "path_type": "hardlink",
      "sha256": "db75ab3d908c0023d10708f8c2811d98683ba3ec5a05aad95203738f69a0f69b",
      "size_in_bytes": 46905
    },
    {
      "_path": "R/library/spdep/html/COL.OLD.html",
      "path_type": "hardlink",
      "sha256": "c72e571c63ed3a9353e1d464b6aa3088871ffc56a12c69a1f288934e1063c731",
      "size_in_bytes": 3599
    },
    {
      "_path": "R/library/spdep/html/EBImoran.mc.html",
      "path_type": "hardlink",
      "sha256": "895f4210b20cd35db99c62ed1bba81cfc6097e86c34387726ca2b309854924a9",
      "size_in_bytes": 5685
    },
    {
      "_path": "R/library/spdep/html/EBest.html",
      "path_type": "hardlink",
      "sha256": "e0de430ce0964b17bc211c843088995c4fe69e68579f5494a070a2aede11aa37",
      "size_in_bytes": 3623
    },
    {
      "_path": "R/library/spdep/html/EBlocal.html",
      "path_type": "hardlink",
      "sha256": "31b1fd411cd62b3e8468b7f197a05628eeee8b55edf41649454b028090fbd02f",
      "size_in_bytes": 4237
    },
    {
      "_path": "R/library/spdep/html/GMerrorsar.html",
      "path_type": "hardlink",
      "sha256": "b7d3129a6b0de9cc82dfbee001586f33873e035701ef8d9867c9829e9b2c493d",
      "size_in_bytes": 11647
    },
    {
      "_path": "R/library/spdep/html/LR.sarlm.html",
      "path_type": "hardlink",
      "sha256": "73d6a78963a2a387fad8f4699761de58755739316577ac6247cee45a5d726c2a",
      "size_in_bytes": 4193
    },
    {
      "_path": "R/library/spdep/html/MCMCsamp.html",
      "path_type": "hardlink",
      "sha256": "d8b2455542baa35d81422f4af45c4846244c297fd2584df93f8fa77fc1f13f9e",
      "size_in_bytes": 6302
    },
    {
      "_path": "R/library/spdep/html/ME.html",
      "path_type": "hardlink",
      "sha256": "1391c27dd855a6c93c1762c40bcdb5b3993a7fbbd7ffda8f88af949c1e5e84d9",
      "size_in_bytes": 6819
    },
    {
      "_path": "R/library/spdep/html/NY_data.html",
      "path_type": "hardlink",
      "sha256": "7cac22243b5d33792e2c1abb8fc050564889b0f1a57bfb849b41e17cafe0dccc",
      "size_in_bytes": 3368
    },
    {
      "_path": "R/library/spdep/html/R.css",
      "path_type": "hardlink",
      "sha256": "0f4849ab1757247808d54da2c371e992364371c942ad7d629dae8d62327ed068",
      "size_in_bytes": 1335
    },
    {
      "_path": "R/library/spdep/html/SpatialFiltering.html",
      "path_type": "hardlink",
      "sha256": "7bd84b62ee4a75a30ce345df3f0468f709522cace89912ea2795553c872bc863",
      "size_in_bytes": 6611
    },
    {
      "_path": "R/library/spdep/html/afcon.html",
      "path_type": "hardlink",
      "sha256": "e7ae881f1f8a50aaa0b07c5c9033f87112f295cbd80fba634a0a43954c3e8605",
      "size_in_bytes": 2905
    },
    {
      "_path": "R/library/spdep/html/aggregate.nb.html",
      "path_type": "hardlink",
      "sha256": "20798e0c2a545afcd68f9435df4b12f18c956ae39508852bee9466e27a1ef86e",
      "size_in_bytes": 2286
    },
    {
      "_path": "R/library/spdep/html/airdist.html",
      "path_type": "hardlink",
      "sha256": "2f330953d092dcdd8b6628bb830c366b7511a757c79803c4f0bc3f0749652bba",
      "size_in_bytes": 1732
    },
    {
      "_path": "R/library/spdep/html/anova.sarlm.html",
      "path_type": "hardlink",
      "sha256": "ccbf448927c56fb9fa9852883b6d3df64620cafe3f4e20045dc06a878105ca97",
      "size_in_bytes": 2714
    },
    {
      "_path": "R/library/spdep/html/aple.html",
      "path_type": "hardlink",
      "sha256": "cc2d54c17e7d768d7f0cfde95a57e5e2ce5064c14fe11310cbeda2fa70b10491",
      "size_in_bytes": 3764
    },
    {
      "_path": "R/library/spdep/html/aple.mc.html",
      "path_type": "hardlink",
      "sha256": "723b82af4bd517db551c1ec6c8304e9e31a30af172f8e7f986223b395365dcbe",
      "size_in_bytes": 3468
    },
    {
      "_path": "R/library/spdep/html/aple.plot.html",
      "path_type": "hardlink",
      "sha256": "29d05fe76ac9b3bfb6870306d1b3745c3a0cbcb7f74ce19f6dfe486d10554f53",
      "size_in_bytes": 4179
    },
    {
      "_path": "R/library/spdep/html/as_dgRMatrix_listw.html",
      "path_type": "hardlink",
      "sha256": "8d6810df6c38a8bae661d5497dbc2a8d6217ef875719124bb0aa61def61d8962",
      "size_in_bytes": 2173
    },
    {
      "_path": "R/library/spdep/html/auckland.html",
      "path_type": "hardlink",
      "sha256": "773fa27a001d4a15de525e64457cf498cf40be0083393bd29164e0aa9bb88591",
      "size_in_bytes": 2617
    },
    {
      "_path": "R/library/spdep/html/autocov_dist.html",
      "path_type": "hardlink",
      "sha256": "80447fcee710790bd79ce6ca520cada37d1822a72b8adeff05a8479a294b52d0",
      "size_in_bytes": 5001
    },
    {
      "_path": "R/library/spdep/html/baltimore.html",
      "path_type": "hardlink",
      "sha256": "6dc7947448d2cdeccab2d5c037dad8fcaca48aff199fb0cbf06e539dd5fb9d9a",
      "size_in_bytes": 2429
    },
    {
      "_path": "R/library/spdep/html/bhicv.html",
      "path_type": "hardlink",
      "sha256": "8dc12160916eeef64343c4757d698e516511d383172fd96c213f2935485a4015",
      "size_in_bytes": 1529
    },
    {
      "_path": "R/library/spdep/html/boston.html",
      "path_type": "hardlink",
      "sha256": "cd9137f2958a6e64f496ec023ac09a2427d3c6fd6a1724b099912178a3d1ec44",
      "size_in_bytes": 9777
    },
    {
      "_path": "R/library/spdep/html/bptest.sarlm.html",
      "path_type": "hardlink",
      "sha256": "20f3348f134bf3692f12681a4fa93d9459ec4fb5e6d76c0bab8ca25c41b7a1c7",
      "size_in_bytes": 4583
    },
    {
      "_path": "R/library/spdep/html/card.html",
      "path_type": "hardlink",
      "sha256": "59f59262edc433d1ded68e1cbd1db673d0386dccf507b5993c49ab8c28cdf611",
      "size_in_bytes": 2288
    },
    {
      "_path": "R/library/spdep/html/cell2nb.html",
      "path_type": "hardlink",
      "sha256": "20dbbaa2433f04e866f461ae0db9d89c8d41eebc7ed729d6cf9d68ae7df77f51",
      "size_in_bytes": 2947
    },
    {
      "_path": "R/library/spdep/html/choynowski.html",
      "path_type": "hardlink",
      "sha256": "77166802c5ae82b389c7d39e06c7dc190a15ef91a9ac1060397339638eb8f191",
      "size_in_bytes": 3733
    },
    {
      "_path": "R/library/spdep/html/columbus.html",
      "path_type": "hardlink",
      "sha256": "e717ed1897888d0ecf60df947dff557ba32ce264998eaef8c0455207278e294d",
      "size_in_bytes": 3646
    },
    {
      "_path": "R/library/spdep/html/compon.html",
      "path_type": "hardlink",
      "sha256": "3dde67c5d9e6a65a36837d45c365c1987ef5fbb8212a311f68c506b0484015be",
      "size_in_bytes": 2582
    },
    {
      "_path": "R/library/spdep/html/diffnb.html",
      "path_type": "hardlink",
      "sha256": "e19e2f1b4d8bbe06ba88d23bcf8c8b02b9641f9fedf78812159438410979cae5",
      "size_in_bytes": 2090
    },
    {
      "_path": "R/library/spdep/html/dnearneigh.html",
      "path_type": "hardlink",
      "sha256": "fd47726de9db36ab4021e77c8aac6718045621e3752afb4d7d172c4e1e4fc5f3",
      "size_in_bytes": 4415
    },
    {
      "_path": "R/library/spdep/html/do_ldet.html",
      "path_type": "hardlink",
      "sha256": "e9d7da73edba1a9e0a09ded37022239b866808e1e5f4797139b556ef71fe7b3b",
      "size_in_bytes": 19994
    },
    {
      "_path": "R/library/spdep/html/droplinks.html",
      "path_type": "hardlink",
      "sha256": "371089c5ebeae3aa9e0003a8d2a4ec252131327d12773537d529f12aad584b69",
      "size_in_bytes": 2905
    },
    {
      "_path": "R/library/spdep/html/edit.nb.html",
      "path_type": "hardlink",
      "sha256": "880db8aebbd6fd4669e1c8533304df905481b00af5e83960191f18c9494621ab",
      "size_in_bytes": 2791
    },
    {
      "_path": "R/library/spdep/html/eigenw.html",
      "path_type": "hardlink",
      "sha256": "2ea171736675005605e436b81b7ffe8e9f3093b3b4fc20cab54583a8e94d67a4",
      "size_in_bytes": 7349
    },
    {
      "_path": "R/library/spdep/html/eire.html",
      "path_type": "hardlink",
      "sha256": "c9a71812d4c2a58f2843b4a143d000b2dbc42477c25fa2c9654c37e6c191d5e8",
      "size_in_bytes": 4775
    },
    {
      "_path": "R/library/spdep/html/elect80.html",
      "path_type": "hardlink",
      "sha256": "05f18e334d84936da0efbbb0e17e70121dbb9d850d0899c08e82088eed2e0920",
      "size_in_bytes": 2704
    },
    {
      "_path": "R/library/spdep/html/errorsarlm.html",
      "path_type": "hardlink",
      "sha256": "5c14f8d1b910e1bda7ed705d866020fcc938fcb8363eae93a04bd6aa6c83a53c",
      "size_in_bytes": 25146
    },
    {
      "_path": "R/library/spdep/html/geary.html",
      "path_type": "hardlink",
      "sha256": "c9cd587c5c3f712743ae51cb00ab5a7527aa32b036dd82e7e8f68b93b9a7af62",
      "size_in_bytes": 2803
    },
    {
      "_path": "R/library/spdep/html/geary.mc.html",
      "path_type": "hardlink",
      "sha256": "d6e348740e87c9929acb7086e095ba9d3c01002169cb0f5ce591f95445f18e2f",
      "size_in_bytes": 4712
    },
    {
      "_path": "R/library/spdep/html/geary.test.html",
      "path_type": "hardlink",
      "sha256": "2525fc56b7f6f062e06fec5307733e17115722f49f7c759f1f0cdf570cab8427",
      "size_in_bytes": 5845
    },
    {
      "_path": "R/library/spdep/html/getisord.html",
      "path_type": "hardlink",
      "sha256": "77c4c83679d865db187f2ebf47a9aaf4d7b501d5b001e1a5fbc40b396f54d42d",
      "size_in_bytes": 1835
    },
    {
      "_path": "R/library/spdep/html/globalG.test.html",
      "path_type": "hardlink",
      "sha256": "959698432317eee5064267aa8ea827e4a43345206e1d9d7915f350fc2bd9d0ac",
      "size_in_bytes": 4934
    },
    {
      "_path": "R/library/spdep/html/graphneigh.html",
      "path_type": "hardlink",
      "sha256": "4f067f779751486b1d0fcc7dfea6e30ddd6ee10d83981adaea7e756802a9d7a7",
      "size_in_bytes": 7798
    },
    {
      "_path": "R/library/spdep/html/gstsls.html",
      "path_type": "hardlink",
      "sha256": "6165bde416d9f53672bbb3d511c833d75fa1c9d6cc80e42f9b04af22e8a857ca",
      "size_in_bytes": 8304
    },
    {
      "_path": "R/library/spdep/html/hopkins.html",
      "path_type": "hardlink",
      "sha256": "78c0e035a90ce6762254c5ef59e3d0c6e654eb21ca2c642c4cd9ba3cde108d65",
      "size_in_bytes": 1559
    },
    {
      "_path": "R/library/spdep/html/house.html",
      "path_type": "hardlink",
      "sha256": "59bd80be0986fb63304284a6f6c6ed2ce973f5bdd26f5673e8ecc70c1ba65af6",
      "size_in_bytes": 4986
    },
    {
      "_path": "R/library/spdep/html/huddersfield.html",
      "path_type": "hardlink",
      "sha256": "4939d74d1b7720c862f59a05b1882a52365eff9178dad5cf38ba92027a4dd98e",
      "size_in_bytes": 1447
    },
    {
      "_path": "R/library/spdep/html/impacts.sarlm.html",
      "path_type": "hardlink",
      "sha256": "d202f10a4ea883fe6638aabcd85a9689c231079bdce912cd1a0bcaef39a5f3e7",
      "size_in_bytes": 14158
    },
    {
      "_path": "R/library/spdep/html/include.self.html",
      "path_type": "hardlink",
      "sha256": "24ef35d78f16f0e0513a6fefd1ea63ac0dd4a04fc9277a7d4e06c39f60807e31",
      "size_in_bytes": 1664
    },
    {
      "_path": "R/library/spdep/html/invIrM.html",
      "path_type": "hardlink",
      "sha256": "0d37c9282227ab5ba9238dd03ea0c16d7f59e6f092b0dda18d8155f6045d3b3e",
      "size_in_bytes": 7894
    },
    {
      "_path": "R/library/spdep/html/joincount.mc.html",
      "path_type": "hardlink",
      "sha256": "55cd367b6eb568d87f04966a68520a6f687032e6ac3e73d64740ac446ef288d7",
      "size_in_bytes": 4020
    },
    {
      "_path": "R/library/spdep/html/joincount.multi.html",
      "path_type": "hardlink",
      "sha256": "d6d4919f745777fdd63d370cb3406babe1a0c296b39d3a39c1ab679da1d58570",
      "size_in_bytes": 4825
    },
    {
      "_path": "R/library/spdep/html/joincount.test.html",
      "path_type": "hardlink",
      "sha256": "af6fe51b03e02409a6680514392fb0ac9c689f74454c0606207a20b25df52e7f",
      "size_in_bytes": 5514
    },
    {
      "_path": "R/library/spdep/html/knearneigh.html",
      "path_type": "hardlink",
      "sha256": "2ea5beb516642baa92b0da9d983945f4da8b044bdd40308db198952bc95a65dc",
      "size_in_bytes": 4062
    },
    {
      "_path": "R/library/spdep/html/knn2nb.html",
      "path_type": "hardlink",
      "sha256": "8e0609283935b2d589b1b5ece3f8f7848b7e4dbe44498512a8cfa0b74af0fb7e",
      "size_in_bytes": 2254
    },
    {
      "_path": "R/library/spdep/html/lag.listw.html",
      "path_type": "hardlink",
      "sha256": "eac6fd361443fcc47bbb102c446c9dbc4c669a4475c371cc9e47b1c5572908ff",
      "size_in_bytes": 2426
    },
    {
      "_path": "R/library/spdep/html/lagmess.html",
      "path_type": "hardlink",
      "sha256": "c167d065bea9353902071cf9d4b43301166b980c3a20de966ca6017a747925ec",
      "size_in_bytes": 8331
    },
    {
      "_path": "R/library/spdep/html/lagsarlm.html",
      "path_type": "hardlink",
      "sha256": "ede660fe31384789d52fed03351a07030bef6de849f70d30f5661e3668c2f96f",
      "size_in_bytes": 23911
    },
    {
      "_path": "R/library/spdep/html/lee.html",
      "path_type": "hardlink",
      "sha256": "2265b0a4cdd8f2e26cafb048ad51dbc88bc2663bd4e3496ea2837b84a38d24e3",
      "size_in_bytes": 3081
    },
    {
      "_path": "R/library/spdep/html/lee.mc.html",
      "path_type": "hardlink",
      "sha256": "2632bbbdbf283d2e797e44955c23d911911672df1276f5af852ad6687f47b665",
      "size_in_bytes": 4890
    },
    {
      "_path": "R/library/spdep/html/lee.test.html",
      "path_type": "hardlink",
      "sha256": "fe9a7f5420f8113f18d093048d74a4e068580178fe11868a8766610f1548225d",
      "size_in_bytes": 5474
    },
    {
      "_path": "R/library/spdep/html/lextrB.html",
      "path_type": "hardlink",
      "sha256": "0c87e9a9b26ad5e52770ced51393f0142c55e94c453e42fb2f182c313f9479be",
      "size_in_bytes": 7019
    },
    {
      "_path": "R/library/spdep/html/listw2sn.html",
      "path_type": "hardlink",
      "sha256": "8e48a3b8ab79278740829aae732961e5d61e1a7f18a3188f9eadb771001548a6",
      "size_in_bytes": 2692
    },
    {
      "_path": "R/library/spdep/html/lm.LMtests.html",
      "path_type": "hardlink",
      "sha256": "d26ef534aa179b6dea945becb29616e04e8c969cb37d4728c61aef18cb656350",
      "size_in_bytes": 6337
    },
    {
      "_path": "R/library/spdep/html/lm.morantest.exact.html",
      "path_type": "hardlink",
      "sha256": "0c6f1883bb7119b952f5575b259186b642865cecad3de480e2f6bc55226652a1",
      "size_in_bytes": 5902
    },
    {
      "_path": "R/library/spdep/html/lm.morantest.html",
      "path_type": "hardlink",
      "sha256": "32209142dc5bedaab218ea6f3fa8ef83da3eac3fa22ee3eec7a880961d9ebb13",
      "size_in_bytes": 4865
    },
    {
      "_path": "R/library/spdep/html/lm.morantest.sad.html",
      "path_type": "hardlink",
      "sha256": "76b06b38ba4e3e42567a4dd5e2ef06ed489dc7076c4cd159934e4241545bc5a2",
      "size_in_bytes": 6687
    },
    {
      "_path": "R/library/spdep/html/localG.html",
      "path_type": "hardlink",
      "sha256": "a09615527383bc5a6efa3e743709e8d07ce548d989665b63f5339309773a04d1",
      "size_in_bytes": 5212
    },
    {
      "_path": "R/library/spdep/html/localmoran.exact.html",
      "path_type": "hardlink",
      "sha256": "a8a828e9858a8e3af963931c602ddfe2303df6faa6cd3e58df3a531375266de3",
      "size_in_bytes": 8159
    },
    {
      "_path": "R/library/spdep/html/localmoran.html",
      "path_type": "hardlink",
      "sha256": "0f3dd938b9b8b42eba3b0b667a6840a069ff471127ac0865bff3587c4c5d4e00",
      "size_in_bytes": 6238
    },
    {
      "_path": "R/library/spdep/html/localmoran.sad.html",
      "path_type": "hardlink",
      "sha256": "ffc6e7d52137980f5e8efe6d4cd02afbf1dc6d973320ae9eec8bb0583c9749b8",
      "size_in_bytes": 9889
    },
    {
      "_path": "R/library/spdep/html/mat2listw.html",
      "path_type": "hardlink",
      "sha256": "c3a8f49e078fecd5208efb16cdbbe6515dc3384373932bd4dba74e093f9dfbf3",
      "size_in_bytes": 3340
    },
    {
      "_path": "R/library/spdep/html/moran.html",
      "path_type": "hardlink",
      "sha256": "af4721d6407eb2c5b34ff283412e93ccfe870e261cbfecea87261ea929b53040",
      "size_in_bytes": 2862
    },
    {
      "_path": "R/library/spdep/html/moran.mc.html",
      "path_type": "hardlink",
      "sha256": "ee6bcc0e2c5a8898135bd832c67906d246df7b176db19a787090ed551c12713e",
      "size_in_bytes": 5150
    },
    {
      "_path": "R/library/spdep/html/moran.plot.html",
      "path_type": "hardlink",
      "sha256": "0bbb5cac0e7172195fd528c3d938108fa027cb22729f4a241c962b3ab7497cd4",
      "size_in_bytes": 3610
    },
    {
      "_path": "R/library/spdep/html/moran.test.html",
      "path_type": "hardlink",
      "sha256": "e74d9501c7caaa43af30b9b0a32f4706be1317a9b8aaaae83ca4dc6f24f9165b",
      "size_in_bytes": 6858
    },
    {
      "_path": "R/library/spdep/html/mstree.html",
      "path_type": "hardlink",
      "sha256": "c05da6d0572cc3285d291f92414b1cd3b893f07742a15423e4e9fad07e1d30e7",
      "size_in_bytes": 2961
    },
    {
      "_path": "R/library/spdep/html/nb2INLA.html",
      "path_type": "hardlink",
      "sha256": "5bcd8039202a6dbcde80224e8863cceb79d72493080b4ae075119dc12295ad40",
      "size_in_bytes": 1533
    },
    {
      "_path": "R/library/spdep/html/nb2WB.html",
      "path_type": "hardlink",
      "sha256": "db434f63867ee139cb9142cbe4dd1522e262e62c8237325e89c4bc7160bc1c8f",
      "size_in_bytes": 1644
    },
    {
      "_path": "R/library/spdep/html/nb2blocknb.html",
      "path_type": "hardlink",
      "sha256": "e38a63410bf192f63dff40b0fba45248c9882e8ea5ed6873f64cec537f742f35",
      "size_in_bytes": 4365
    },
    {
      "_path": "R/library/spdep/html/nb2lines.html",
      "path_type": "hardlink",
      "sha256": "b0e896f3f73c518c95fb21e35e4daa4968987698c7fe19549c0cf57cec69f56a",
      "size_in_bytes": 4028
    },
    {
      "_path": "R/library/spdep/html/nb2listw.html",
      "path_type": "hardlink",
      "sha256": "e622ec0696db9bf881fa477d8a67aed558127945ef72d4d8c34e05e007ccad8c",
      "size_in_bytes": 6714
    },
    {
      "_path": "R/library/spdep/html/nb2mat.html",
      "path_type": "hardlink",
      "sha256": "ca55fc4c5242031d7b1e719cb0660077e4c7bb32bbc3a90522ae8bc906cd8289",
      "size_in_bytes": 3481
    },
    {
      "_path": "R/library/spdep/html/nbcosts.html",
      "path_type": "hardlink",
      "sha256": "0d2f63c206c8c88a130fda0b4b7f4e9af36252f0bb7c0eb06785170ea6635ceb",
      "size_in_bytes": 3466
    },
    {
      "_path": "R/library/spdep/html/nbdists.html",
      "path_type": "hardlink",
      "sha256": "c0658821005e86c77ca700216c9131ca84c403477dfdf4d481a431113c7f8e6f",
      "size_in_bytes": 2135
    },
    {
      "_path": "R/library/spdep/html/nblag.html",
      "path_type": "hardlink",
      "sha256": "75d97aba1a4b13998db10ef53c9e0c4e2a2dfad7acf2d894c5bfd82f09bd9ea0",
      "size_in_bytes": 2798
    },
    {
      "_path": "R/library/spdep/html/nboperations.html",
      "path_type": "hardlink",
      "sha256": "b003eaa46ad6a4eb6c7aa3075341da62daafc2b7620932a76660e219e1242340",
      "size_in_bytes": 2934
    },
    {
      "_path": "R/library/spdep/html/nc.sids.html",
      "path_type": "hardlink",
      "sha256": "e9c977a9f187b6df0853f7209097adb2e75033084dda1def3d4e66e2dc81f6f9",
      "size_in_bytes": 4010
    },
    {
      "_path": "R/library/spdep/html/p.adjustSP.html",
      "path_type": "hardlink",
      "sha256": "8ea033637695ad5bcf1ecc6e36a4998d2b6cd2ddb5b93fa54c66bf3bb9e579a7",
      "size_in_bytes": 2808
    },
    {
      "_path": "R/library/spdep/html/plot.mst.html",
      "path_type": "hardlink",
      "sha256": "5f943611037f4c64e42e464ce5a7275bfcbd7461ae374424641dbbfd1c5c56f9",
      "size_in_bytes": 1994
    },
    {
      "_path": "R/library/spdep/html/plot.nb.html",
      "path_type": "hardlink",
      "sha256": "aeb661af40c40dc2a23ce701edcb130b93904df27252e90494680802cf970877",
      "size_in_bytes": 2830
    },
    {
      "_path": "R/library/spdep/html/plot.skater.html",
      "path_type": "hardlink",
      "sha256": "101fb4e42f6aded3833fe660b0ccb210258054004ee39b115df8f3d748180bf6",
      "size_in_bytes": 2195
    },
    {
      "_path": "R/library/spdep/html/poly2nb.html",
      "path_type": "hardlink",
      "sha256": "2faaf4ba9433b9800e4292fda36cc08509f855d352dd866aeb4af04597810168",
      "size_in_bytes": 4830
    },
    {
      "_path": "R/library/spdep/html/predict.sarlm.html",
      "path_type": "hardlink",
      "sha256": "f4f96511fe39ebdf74efb83c9f41ff5673fca10cf81864c89a8ef524ce51ec8f",
      "size_in_bytes": 20588
    },
    {
      "_path": "R/library/spdep/html/probmap.html",
      "path_type": "hardlink",
      "sha256": "f3f714c2374f094833d883c3664a92c9007271cf782497273b8caadc81dfe8b3",
      "size_in_bytes": 4094
    },
    {
      "_path": "R/library/spdep/html/prunecost.html",
      "path_type": "hardlink",
      "sha256": "dc1f9dcd5b6215b222201f8cf200e42d06471bf64eb86cf9b28d13af5e1de823",
      "size_in_bytes": 3426
    },
    {
      "_path": "R/library/spdep/html/prunemst.html",
      "path_type": "hardlink",
      "sha256": "d2876baa39ec0e1f1ac824086f564df72c8f1023cdaf173a47c541a9d7ad73aa",
      "size_in_bytes": 1840
    },
    {
      "_path": "R/library/spdep/html/read.gal.html",
      "path_type": "hardlink",
      "sha256": "279527d6ebaf8d7d81e068c4d83d7a1915d7981b5014cf07afebe32409e73692",
      "size_in_bytes": 4182
    },
    {
      "_path": "R/library/spdep/html/read.gwt2nb.html",
      "path_type": "hardlink",
      "sha256": "6d9cf12713c997b074e67ee4b32f47df1ad3cc6c305476992e9914b1610e290b",
      "size_in_bytes": 4479
    },
    {
      "_path": "R/library/spdep/html/residuals.sarlm.html",
      "path_type": "hardlink",
      "sha256": "9c0d82ab34bbe8000511c82928c24e4a145f036a1e0fe4b5b17cce217119bce7",
      "size_in_bytes": 2215
    },
    {
      "_path": "R/library/spdep/html/rotation.html",
      "path_type": "hardlink",
      "sha256": "274e7a7a4b7ea4474215abc9fb6f91fb5d3bac26cd073cdec5494316ac392623",
      "size_in_bytes": 1952
    },
    {
      "_path": "R/library/spdep/html/sacsarlm.html",
      "path_type": "hardlink",
      "sha256": "1f0d200891ec01bd5e848c3f91da95ce29ba7a3509690cb258e9538d6b3ca782",
      "size_in_bytes": 15015
    },
    {
      "_path": "R/library/spdep/html/set.mcOption.html",
      "path_type": "hardlink",
      "sha256": "cadb81ea1edc3b6a62071262293d5d8fc9ef6f479f8ad9c233dc8781bb8409fa",
      "size_in_bytes": 4136
    },
    {
      "_path": "R/library/spdep/html/set.spChkOption.html",
      "path_type": "hardlink",
      "sha256": "053eb5751524fb5890889048fc587786abce49503a5f7ae733b82de82e946114",
      "size_in_bytes": 4354
    },
    {
      "_path": "R/library/spdep/html/similar.listw.html",
      "path_type": "hardlink",
      "sha256": "10c86e065bc04eca0df39fefaa0970fd6fbbe4be916d8396ad05f967c38f51dd",
      "size_in_bytes": 2747
    },
    {
      "_path": "R/library/spdep/html/skater.html",
      "path_type": "hardlink",
      "sha256": "377aa32929e3961cf276f171c97956a7a2bd87e20c9f8c8dd64faa9f2d50ca4d",
      "size_in_bytes": 8456
    },
    {
      "_path": "R/library/spdep/html/sp.correlogram.html",
      "path_type": "hardlink",
      "sha256": "f147843f9d17ffc6ef5299c35c633275b99250676877784e238a9635b166e1ca",
      "size_in_bytes": 5782
    },
    {
      "_path": "R/library/spdep/html/sp.mantel.mc.html",
      "path_type": "hardlink",
      "sha256": "2c3cd6985baf42f6c83aed38d667673f60dc89431e9da95216c33c8f55f2065f",
      "size_in_bytes": 5770
    },
    {
      "_path": "R/library/spdep/html/spautolm.html",
      "path_type": "hardlink",
      "sha256": "dbf2d9a3006c74eeb2e07d04c36fc054143a75442fb62f8891c576bc74b0b042",
      "size_in_bytes": 20288
    },
    {
      "_path": "R/library/spdep/html/spdep.html",
      "path_type": "hardlink",
      "sha256": "8c59835909dd302cc81e7ab24000bbb8d9bb019ca4c1a1457ac3c0cc069b27e8",
      "size_in_bytes": 1193
    },
    {
      "_path": "R/library/spdep/html/spweights.constants.html",
      "path_type": "hardlink",
      "sha256": "588f0c26a511727f381ba5e7b215050e7a452541cdec528aad7bbb7ca89d443a",
      "size_in_bytes": 3542
    },
    {
      "_path": "R/library/spdep/html/ssw.html",
      "path_type": "hardlink",
      "sha256": "4fc541691aa34162280a190286cca667e6f4d772110ba7705dfaf5661491a690",
      "size_in_bytes": 3123
    },
    {
      "_path": "R/library/spdep/html/stsls.html",
      "path_type": "hardlink",
      "sha256": "9796fd3293f4db5b9cf42c93ac8bf0564c70dc066895a49ba80f79bd42525dff",
      "size_in_bytes": 6073
    },
    {
      "_path": "R/library/spdep/html/subset.listw.html",
      "path_type": "hardlink",
      "sha256": "eb39b711fe47556f8cf74390b9fbe4513207e2213f996bdac5668c03bb315983",
      "size_in_bytes": 2634
    },
    {
      "_path": "R/library/spdep/html/subset.nb.html",
      "path_type": "hardlink",
      "sha256": "c684014d1fdd21aefcc26ccd890f21f7f9125bdc428b6bb59dc1c2b80f1cb598",
      "size_in_bytes": 2176
    },
    {
      "_path": "R/library/spdep/html/summary.nb.html",
      "path_type": "hardlink",
      "sha256": "2d14e8d3f5facd3750202f2bcc6bf908b62ede1cd7618cac91fced9c3fce7df7",
      "size_in_bytes": 3084
    },
    {
      "_path": "R/library/spdep/html/summary.sarlm.html",
      "path_type": "hardlink",
      "sha256": "b15df2dd44ff341b28d8a28b58a178a3e6fa4767c69c75987b9a796e4ccc0db7",
      "size_in_bytes": 4942
    },
    {
      "_path": "R/library/spdep/html/testnb.html",
      "path_type": "hardlink",
      "sha256": "bf8508875f1681a3857cc1c9d9b94559c68c40bcd024dbc2067258b3863e9baf",
      "size_in_bytes": 3327
    },
    {
      "_path": "R/library/spdep/html/tolerance.nb.html",
      "path_type": "hardlink",
      "sha256": "c12a57d3d39ec52e0038c8dd6ee29e5ff2ae07a488e2a045f71c2a4dc10f9743",
      "size_in_bytes": 4646
    },
    {
      "_path": "R/library/spdep/html/trW.html",
      "path_type": "hardlink",
      "sha256": "03894485327d491e4bae1d0cf2f0af3fca641ad3d2d2f6bd95592fc1fd6ac049",
      "size_in_bytes": 5903
    },
    {
      "_path": "R/library/spdep/html/tri2nb.html",
      "path_type": "hardlink",
      "sha256": "b86c4977aa800a5040ef0a7eab402251bf811141917d6bcc28a996137cea763f",
      "size_in_bytes": 3203
    },
    {
      "_path": "R/library/spdep/html/used.cars.html",
      "path_type": "hardlink",
      "sha256": "d1044bfe4a862a842bda908bb002443036112058baf4b7f82ea8a90a90161961",
      "size_in_bytes": 2708
    },
    {
      "_path": "R/library/spdep/html/wheat.html",
      "path_type": "hardlink",
      "sha256": "519301a246534e1fc21c3cb532cfc6721126a0a8f71f1385747a8da77f474287",
      "size_in_bytes": 3058
    },
    {
      "_path": "R/library/spdep/html/write.nb.gal.html",
      "path_type": "hardlink",
      "sha256": "8a91e140b16227baec3c35f3ec4f8c9489f87cbc553a379fa09d30abe98e7f46",
      "size_in_bytes": 2086
    },
    {
      "_path": "R/library/spdep/libs/x64/spdep.dll",
      "path_type": "hardlink",
      "sha256": "59717f8ca8d2bd38298a5f82db9fdd0aa29df392b81f8fa3e1f1916ff7015cb0",
      "size_in_bytes": 50176
    }
  ],
  "paths_version": 1
}